
/* primary button styles */
input.primaryButton{
  border: 1px solid #333333;
  margin: 0;
  padding: 2px 8px 3px 8px;
  font-weight: bold !important;
  cursor: pointer;
  overflow: visible;
  font-size: 12px;
  font-family: Arial;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color:#ff812d;
}

input.primaryButton:hover{
  background: #ff812d url('../../images/bg_primaryButtonHover.jpg') repeat-x left top;
}

/* secondary button styles */
input.secondaryButton{
  background: #f8f8f8 url('../../images/bg_secButton.jpg') repeat-x left top;
  border: 1px solid #333333;
  margin: 0;
  padding: 2px 8px 3px 8px;
  font-weight: bold !important;
  cursor: pointer;
  overflow: visible;
  font-size: 12px;
  font-family: Arial;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

input.secondaryButton:hover{
  background: #f8f8f8 url('../../images/bg_secButtonHover.jpg') repeat-x left top;
}

/* primary button link styles */
a.primaryButton{ /* define primary button -- set mask image in buttons.js */
  display:-moz-inline-block;
  display:-moz-inline-box;
  display:inline-block;
  font: bold 12px arial;
  padding: 4px 8px 4px 8px;
  border: none;
  border: 1px solid #333333;
  overflow: visible;
  cursor: pointer;
  color: #fff;
  font-weight: bold !important;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
} 

a.primaryButton:hover{
  background: #ff812d url('../../images/bg_primaryButtonHover.jpg') repeat-x left top;
}

/* secondary button link styles */
a.secondaryButton{ /* define primary button -- set mask image in buttons.js */
  display:-moz-inline-block;
  display:-moz-inline-box;
  display:inline-block;
  font: bold 12px arial;
  padding: 4px 8px 4px 8px;
  border: none;
  background: #f8f8f8 url('../../images/bg_secButton.jpg') repeat-x left top;
  border: 1px solid #333333;
  overflow: visible;
  cursor: pointer;
  color: #000;
  font-weight: bold !important;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
} 

a.secondaryButton:hover{
  background: #f8f8f8 url('../../images/bg_secButtonHover.jpg') repeat-x left top;
}

a.button{ /* aligns plain links with the buttons */
  display:-moz-inline-block;
  display:-moz-inline-box;
  display:inline-block;
  margin-bottom: 4px;
}

